@charset "shift_jis";

/* -----------------------------------------------
 __default style clear
----------------------------------------------- */
body {
	font-size:12px;
	line-height:150%;
	background-color: #FFCC00;
	text-align: center;
	padding: 0px;
	margin-top: 27px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #666666;
}
table{
	font-size:12px;
	line-height:150%;
	color: #666666;
}
img {
	border:0;
}
.font10 {
	font-size: 10px;
	}
h1 {
	padding: 0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
#base {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	}
#flash {
	height: 436px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 18px;
}
/* -----------------------------------------------
 __navi
----------------------------------------------- */
#navi {
	padding: 0px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 49px;
	margin-left: auto;
	text-align: left;
}
#navi ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navi li {
	display: inline;
	margin: 0px;
	padding: 0px;
}


/* -----------------------------------------------
 __h2 共通
----------------------------------------------- */

h2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.fontred{
color:#CC0000;
}

/* -----------------------------------------------
 __01_restrsnt-guide.html
----------------------------------------------- */
#base #guide {
	text-align: left;
	padding-bottom: 70px;
	margin-right: 50px;
	margin-left: 50px;
}
#guide h3,#reservation h3 {
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#guide p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 250px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
#guide #blog,#reservation #blog {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 250px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
#guide #blog ul,#reservation #blog ul {
	overflow: auto;
	height: 50px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	scrollbar-base-color: #F3F3F3;
	scrollbar-arrow-color: #FFCC00;
	scrollbar-darkshadow-color: #CCCCCC;
	scrollbar-track-color: #F3F3F3;
	list-style-type: none;
	}
#guide #blog li,#reservation #blog li {
	line-height: 150%;
	margin-bottom: 10px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999999;
	padding-left: 15px;
	padding-right: 10px;
	color: #0099FF;
}
#guide #blog a:link,#reservation #blog a:link {
	color: #666666;
	text-decoration: none;
}
#guide #blog a:hover,#reservation #blog a:hover {
	color: #666666;
	text-decoration: underline;
}
#guide #blog a:visited,#reservation #blog a:visited {
	color: #666666;
	text-decoration: none;
}

/* コンセプト */
#guide #concept {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 250px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
#guide #concept h4 {
	margin: 0px;
	padding: 0px;
}
#guide #concept p {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

/* プラン */
#guide #plan {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 250px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
#guide #plan h4 {
	margin: 0px;
	padding: 0px;
}
#guide #plan h5 {
	font-size: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#guide #plan h6 {
	margin-bottom: 5px;
}
#guide #plan p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
#guide #plan .planbox {
	border: 1px dotted #999999;
	width: 520px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}
/*　回り込み　*/
#guide #plan .planbox:after {content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
#guide #plan .planbox {display:inline-table;}
#guide #plan .planbox {height:1%;}
#guide #plan .planbox {display:block}
#guide #plan .planbox dl {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 170px;
}

#guide #plan .planbox dd {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#guide #plan .planbox dt {
	text-align: center;
	margin-bottom: 10px;
}
#guide #plan .planbox02 {
	border: 1px dotted #999999;
	width: 520px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}
#guide #plan .planbox03 {
	border: 1px dotted #999999;
	width: 520px;
	padding-top: 15px;
	padding-bottom: 25px;
}
#guide #plan .planbox03 p {
	padding-left: 30px;
	padding-right: 30px;
}



/* 概要 */
#guide #aboutus {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 250px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
#guide #aboutus table {
	float: none;
	margin-bottom: 30px;
}
#guide #aboutus th {
	text-align: left;
	padding-right: 10px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #FFECA2;
	padding-left: 7px;
}
#guide #aboutus .map {
	margin-right: auto;
	margin-left: auto;
}

/*　スライドショー　*/

#slideshow {
   position: relative;
	height: 436px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 18px;
}
#slideshow img {
   position: absolute;
   top: 0;
   left:0;
   z-index: 8;
   opacity: 0.0;
}
#slideshow img.active {
   z-index: 10;
   opacity: 1.0;
}
#slideshow img.last-active {
   z-index: 9;
}


/* -----------------------------------------------
 __03_drink.html
----------------------------------------------- */
#drink {
	text-align: left;
	padding-bottom: 50px;
	margin-right: 50px;
	margin-left: 50px;
}
#drink h3 {
	margin: 0px;
	padding: 0px;
	float: left;
}
#drink .drinkmenu {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 210px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 10px;
	}
#drink .drinkmenu table {
	border-collapse: collapse;
	}
#drink .drinkmenu th {
	text-align: left;
	width: 200px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 13px;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	}
#drink .drinkmenu td {
	padding: 3px;
	text-align: right;
	font-size: 12px;
	}
#drink .drinkmenu02 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 210px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 10px;
	}
#drink .drinkmenu02 th {
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 13px;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-image: url(../img/base/icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	}
#drink .drinkmenu02 td {
	text-align: left;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-size: 12px;
	white-space: normal;
	}



/* -----------------------------------------------
 __02_food.html
----------------------------------------------- */
#food {
	text-align: left;
	padding-bottom: 50px;
	margin-right: 50px;
	margin-left: 50px;
}
#food h3 {
	margin: 0px;
	padding: 0px;
	float: left;
}
#food .foodmenu {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 80px;
	margin-left: 290px;
	padding-bottom: 0px;
	padding-left: 10px;
	}
#food .foodmenu02 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 80px;
	margin-left: 220px;
	padding-bottom: 0px;
	padding-left: 230px;
	}
#food table {
	border-collapse: collapse;
	width: 480px;
	}
#food th {
	text-align: left;
	width: 260px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	}
#food td {
	padding: 5px 0 5px 3px;
	text-align: right;
	font-size: 12px;
	}
.foodimg01{
background-image:url(../img/food/food_img01.jpg);
background-position:right center;
background-repeat:no-repeat;
}
.foodimg02{
background-image:url(../img/food/food_img02.jpg);
background-position:left center;
background-repeat:no-repeat;
}
.foodimg03{
background-image:url(../img/food/food_img03.jpg);
background-position:right center;
background-repeat:no-repeat;
}
.foodimg04{
background-image:url(../img/food/food_img04.jpg);
background-position:left center;
background-repeat:no-repeat;
}
.foodimg05{
background-image:url(../img/food/food_img05.jpg);
background-position:right top;
background-repeat:no-repeat;
}
/* -----------------------------------------------
 __05_reservation.html
----------------------------------------------- */
#base #reservation {
	text-align: left;
	padding-bottom: 70px;
	margin-right: 50px;
	margin-left: 50px;
}
#base #reservation table {
	margin-left: 50px;
	margin-bottom: 20px;
	/* border-collapse: collapse; */
}
#base #reservation th {
	text-align: left;
	width: 220px;
	border: 1px solid #CCCCCC;
	background-color: #F4F2EC;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	font-size: 12px;
}
#base #reservation td {
	width: 450px;
	border: 1px solid #CCCCCC;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	line-height: 180%;
	font-size: 12px;
}
#base #reservation h3 {
	margin-left: 40px;
}
#base #reservation .souhin {
	text-align: right;
	margin-right: 50px;
	margin-left: 50px;
}
#base #reservation p {
	margin-top: 0px;
	margin-bottom: 0px;
}
#guide #plan .planbox03 li {
	display: inline;
	margin-right: 15px;
}
#guide #plan .planbox03 ul {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
#guide #plan .planbox03 dl {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
#guide #plan .planbox03 dt {
	font-weight: bold;
	float: left;
}
#guide #plan .planbox03 dd {
	margin-left: 95px;
}
#base #reservation .rsrvton_txt {
	font-size: 13px;
	margin-bottom: 20px;
	margin-left: 50px;
}

.mb30 {
	margin-bottom: 30px;
}